# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    I. D. Mash and G.P. Motulevich. Optical constants and electronic characteristics of titanium, <a href="http://jetp.ac.ru/cgi-bin/e/index/e/36/3/p516?a=list"><i>Sov. Phys. JETP</i> <b>36</b>, 516-520 (1973)</a>
COMMENTS: |
    Room temperature
DATA:
  - type: tabulated nk
    data: |
        0.40 1.71 2.23
        0.42 1.73 2.44
        0.44 1.89 2.59
        0.46 1.92 2.67
        0.48 2.03 2.77
        0.50 2.10 2.82
        0.52 2.19 2.88
        0.54 2.22 2.91
        0.56 2.27 2.94
        0.57 2.31 2.98
        0.59 2.36 3.00
        0.61 2.42 3.04
        0.635 2.49 3.11
        0.655 2.55 3.15
        0.675 2.60 3.17
        0.70 2.67 3.20
        0.72 2.73 3.22
        0.74 2.78 3.23
        0.765 2.83 3.30
        0.785 2.91 3.34
        0.810 2.98 3.40
        0.830 3.06 3.44
        0.855 3.13 3.49
        0.875 3.18 3.51
        0.895 3.24 3.51
        0.92 3.30 3.54
        0.94 3.34 3.55
        0.96 3.40 3.55
        0.98 3.42 3.58
        1.2 3.30 3.70
        1.5 3.54 4.00
        1.8 3.89 4.29
        2.0 4.03 4.47
        2.25 4.02 4.52
        2.5 3.96 4.60
        3.0 3.65 5.36
        3.5 3.35 6.40
        4.0 3.31 7.33
        4.5 3.36 8.30
        5.0 3.44 9.37
        5.5 3.57 10.1
        6.0 3.80 10.9
        7.0 4.56 12.7
        8.0 5.81 14.9
        9.0 7.27 16.1
        10.0 9.09 18.6
